Subject: bug#20015: 25.0.50; Slow Emacs startup after recent TRAMP changes

From: Ivan Shmakov <[email-masked]>
Date: Fri, 06 Mar 2015 13:45:54 +0000

>>>>> Tassilo Horn <[email-masked]> writes:

[…]

 > # HERE IT HANGS again for 30 seconds
 > ssh: Could not resolve hostname host.does.not.exist: Name or service
 > not known

	Most commonly, that means that some of the DNS hosts listed in
	/etc/resolv.conf fail to respond promptly; please ensure that
	the contents of that file matches the intended configuration.

	Try using $ dig @2001:db8:42::53:53 host.name.invalid (where
	2001:db8:42::53:53 is a DNS IP address, as given with
	‘nameserver’ lines in /etc/resolv.conf) to find out which of the
	servers results in this behavior.

-- 
FSF associate member #7257  http://boycottsystemd.org/  … 3013 B6A0 230E 334A